curl https://api2.ecomailapp.cz/pipelines \
-H "key: YOUR_API_KEY" \
-H "Content-Type: application/json"
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, 'https://api2.ecomailapp.cz/pipelines');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
'key: YOUR_API_KEY',
'Content-Type: application/json',
]);
$response = curl_exec($ch);
curl_close($ch);
[
{
"id": 1,
"name": "Pipeline name",
"list_id": 1,
"created_at": "2020-09-08 22:04:03",
"updated_at": "2021-04-03 20:04:04"
}
]
Automations
List all automations
Retrieve all automations in your account.
GET
/
pipelines
curl https://api2.ecomailapp.cz/pipelines \
-H "key: YOUR_API_KEY" \
-H "Content-Type: application/json"
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, 'https://api2.ecomailapp.cz/pipelines');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
'key: YOUR_API_KEY',
'Content-Type: application/json',
]);
$response = curl_exec($ch);
curl_close($ch);
[
{
"id": 1,
"name": "Pipeline name",
"list_id": 1,
"created_at": "2020-09-08 22:04:03",
"updated_at": "2021-04-03 20:04:04"
}
]
curl https://api2.ecomailapp.cz/pipelines \
-H "key: YOUR_API_KEY" \
-H "Content-Type: application/json"
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, 'https://api2.ecomailapp.cz/pipelines');
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
'key: YOUR_API_KEY',
'Content-Type: application/json',
]);
$response = curl_exec($ch);
curl_close($ch);
[
{
"id": 1,
"name": "Pipeline name",
"list_id": 1,
"created_at": "2020-09-08 22:04:03",
"updated_at": "2021-04-03 20:04:04"
}
]
⌘I